FRAGMENTATION: None
MI_HANDLER: None
BEAM_REMNANTS: false
YFS: {MODE: off}
ME_QED: {ENABLED: false}
SHOWER_GENERATOR: None
EVENTS: 1k
BEAMS: 2212
BEAM_ENERGIES: 7000
SCALES: VAR{sqr(91.2)}{sqr(91.2)}

PROCESSES:
- 93 93 -> 11 -11:
    Order: {QCD: Any, EW: 2}
    Integration_Error: 0.05

SELECTORS:
- [Mass, 11, -11, 66, 166]
